/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 
 blue 		#008dd3
 orange 	#ef911f
 green  	#54b446
 dark  		#253648
 */
 
 

/*body.front h2 {
  text-transform: uppercase;
}*/

/*.main-container {
  background: #E7E7E4;
  padding: 10px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}*/
body.front .region-content {
	width: 100% !important;
}
body.front .region-content.col-sm-12 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

body.front h1.page-header {
  display: none;
}

body.front .region-content .block {
  font-size: 0.9em;
}

body.front .region-content .block h2 {
  margin: 0.2em 0;
}

.rounded,
.rounded .block-inner {
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

.call-us {
	text-align: left;
	padding-top: 0.8em;
  font-size: 1.2em;
  position: absolute;
  right: 0;
  bottom: 15px;
}

#footer-sitemap ul>li {
    margin-top: 20px;
    float: none;
}

#footer-sitemap i.fa-home {
  vertical-align: top;
}


#block-block-23 img,
#block-block-24 img,
#block-block-27 img {
	padding-bottom: 0.5em;
}

#block-block-23 {
  /*padding: 0 10px 0 0;*/
  padding: 0;
  clear: both;
}

#block-block-24 {
  /*padding: 0 0 0 10px;*/
  padding: 0;
}

#block-block-27 {
  /*padding: 0 0 0 10px;*/
  padding: 0;
}

#block-block-28 {
  /*padding: 0 0 0 10px;*/
  padding: 0;
}

/*#block-block-28 a[href$='.pdf'], #block-block-28 a[href*='.pdf#page='] {
padding: 1px 5px;
background: none;
background-color: #3276b1;;
}*/


#block-block-23 .block-inner,
#block-block-24 .block-inner,
#block-block-27 .block-inner,
#block-block-28 .block-inner {
  background: #FFF;
  padding: 5px 7px;
  margin: 0 7px 15px 7px;
}




.region-content .block.columns2 .block-inner {
  padding-bottom: 35px !important;
  position: relative;
}

.block.columns2 .block-inner a.btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

#block-block-25 .block-inner {
  margin-right: 10px;
}
#block-views-archive-block-1 .block-inner {
  margin-left: 5px;
  margin-right: 5px;
}
#block-views-facebook-feed-block .block-inner {
  margin-left: 10px;
  /*-ms-overflow-y: scroll;
      overflow-y: scroll;*/
  /*overflow: hidden;*/
  /*position: relative;*/
  /*overflow: auto;*/
}

/*#main-container-wrapper {
  font-size: 1em !important;
  line-height: 1.4 !important;
}*/


#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flexslider {
  padding: 0;
  border: none;
  /*-webkit-box-shadow: none;
  box-shadow: none;*/
  -webkit-border-radius: none;
  border-radius: none; 
  margin-bottom: 0;
  -webkit-box-shadow: inset 0 0 20px #000;
          box-shadow: inset 0 0 20px #000;
}

.flexslider .slides li {
    position:relative;
}

#flexslider_views_slideshow_main_home_page_slideshow-block_1 .view-home-page-slideshow {
  position: relative;
}

#flexslider_views_slideshow_main_home_page_slideshow-block_1 .views-field-nothing .slide-key-statement {
  display: block;
}

#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flex-control-nav {
  bottom: 10px;
  z-index: 90;
}

/*#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flex-active-slide {
  z-index: none !important;
}
*/
/*
#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flex-active-slide .views-field-nothing {
  z-index: 24;
}
#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flex-active-slide .views-field-field-slide-photo {
  z-index: 2 !important;
}*/

/*#slide-overlay-curve {
  background: url(../images/slide-overlay.png) 0 0 no-repeat;
  display: block;
  width: 350px;
  height: 437px;
  position: absolute;
  top: 0;
  left: 0;
}
*/
/*#slide-overlay-links {
  background: url(../images/slide-overlay-links.png) right bottom no-repeat;
  display: block;
  width: 225px;
  height: 86px;
  position: absolute;
  bottom: 0;
  left: -160px;
  z-index: 21;
}*/

/*#flexslider_views_slideshow_main_home_page_slideshow-block_1 .views-field-nothing {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 23;
}*/

.slide-caption {
  position: absolute;
  /*height: 437px;*/
  /*width: 100%;*/
  bottom: 0;
  color: #008dd3;
}

.slide-caption-inner {
  position:absolute; /*top:50%;  margin-top:-218px;*/
  left: 0;
  bottom: 0;
  height:auto;
  z-index: 25;
  /*text-shadow: 1px 1px 10px #273443;*/
  padding: 10px;
  margin: 15px;
  background: url(../images/white-bg-80.png) 0 0 repeat;  
}


.region-header {
  position: relative;
  min-height: 190px;
  padding: 10px 0;
}

#block-menu-block-2 {
  /*display: none;*/
  z-index: 90;
}

/* Governance Page */

#node-215 img {
	padding: 0.3em;
	margin: 0.5em 0.5em 0.5em 0;
	border: solid 1px #d6d6d6;
	background-color: #f5f5f5
}
#node-215 h4 {
	border-bottom: solid 1px #ccc;
	margin: 0 0 0.5em 0;
}
#node-215 .board-member {
	background-color: #f5f5f5;
	padding: 1em;
	clear: both;
	margin-bottom: 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4x;
}
#node-215 .board-member p {
	font-size: 0.9em;
	
}
/* Page Header Images */

.view-page-header-images .views-row {
	position: relative;
}
.view-page-header-images .views-field-field-header-image-link {
	position: absolute;
	right: 15px;
	bottom: 10px;
}
.view-page-header-images .views-field-field-header-image-link a {
	background-color: #008dd3;
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 0.4em 0.5em 0 0.4em;
	height: 40px;
	display: block;
	color: #fff;
}
.view-page-header-images .views-field-field-header-image-link a:hover {
	background-color: #273443;
}
.view-page-header-images .views-field-field-header-image-link .glyphicon {
	color: #fff;
	font-size: 2em;
	float: left;
}
.view-page-header-images .views-field-field-header-image-link .play {
	padding: 0.4em;
	float: left;
	display: block;
}















@media (max-width: 768px) {
  .navbar .logo {
    text-align: center;
  }

	.call-us {
		text-align: left;
		padding-top: 0;
    position: static !important;
	}

  #block-block-22 h2 .pull-right {
    float: left !important;
  }

  #block-block-20 {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding: 0 !important;
  }

  #block-block-23 {
    padding: 0;
  }

  #block-block-24 {
    padding: 0;
  }
  
  #block-block-27 {
    padding: 0;
  }

  #block-block-28 {
    padding: 0;
  }

  #block-block-25 .block-inner, #block-views-archive-block-1 .block-inner, #block-views-facebook-feed-block .block-inner {
    margin-left: 0px;
    margin-right: 0;
  }

  #main-container-wrapper2 {
    background: #E7E5D9;
  }

  #slide-overlay-curve, .slide-caption {
    display: none;
  }

  #block-block-21 .block-inner {
    margin-right: 0 !important;
  }

  #block-menu-block-2 {
    display: none !important;
  }

}

@media (min-width: 992px) {
  .container {
  width: 940px !important;
  }
}

@media (max-width: 960px) {
  #slide-overlay-links {
    display: none;
  }
}

@media (min-width: 1200px) {
	.container {
	width: 940px !important;
	}

  #footer-sitemap ul>li {
    margin-top: 0px;
    float: left;
  }
  
}


#block-block-2 {
  display: block;
  color: #FFF;
  /*background: #273443 url(../images/book-links.png) right 0 no-repeat;*/   
}


#block-block-2 h2.block-title {
  display: none;
}


#block-views-page-header-images-block .views-field-link-title .field-content {
  position: absolute;
    bottom: 10px;
    left: 15px; 
    font-size: 1.3em; 
    background: url(../images/white-bg-80.png) 0 0 repeat;
    padding: 5px 5px 5px 10px;
    display: block;
    color: #008dd3;
    z-index: 90;
}





.container {
  padding-left: 0;
  padding-right: 0;
}


h1 {
	font-size: 30px;
}

h1.page-header {
  padding: 0 15px;
}

.navbar {
	background-image: none;
  border:none;
}

.navbar.container {
  margin-top:0px;
}

.navbar-default {
	background-color: #FFF;
	margin-bottom: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
	/*padding-top: 1.5em;*/
}

.clear {
  clear: both;
}

.navbar-header {
	width: 100%;
  padding: 0 15px;
  position: relative;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #178acc;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #FFFFFF;
}

#header-wrapper {
  background: #273443; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #2c4459 50%, #072342 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(50%,#2c4459), color-stop(100%,#072342)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #2c4459 50%,#072342 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #2c4459 50%,#072342 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #2c4459 50%,#072342 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #2c4459 50%,#072342 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4459', endColorstr='#072342',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#header-wrapper-inner {
  background-image:url(../images/watermark.png);
  background-position: center bottom;
  background-repeat: no-repeat;
}


#footer-wrapper {
	/*background: #273443;*/
}

#content_bottom {
  clear: both;
  margin-top: 15px;
}

#block-block-22 {
  background: #273443;
  color: #FFF;
  margin: 0 0 0 0;
  padding: 3px 6px;
  font-size: 14px;
}

#block-block-22 .input-group-btn {
  vertical-align: top;
}

#block-block-22 h2 {
  margin: 0;
  color: #FFF;
  font-size: 1.1em !important;
  margin-top: 0.3em !important;
}

#block-block-22 .desc {
  margin-top: 0.6em;
  font-size: 0.8em !important;
}

#mce-success-response {
  
}

#mce-success-response {
  
}

#block-block-25,
#block-views-archive-block-1,
#block-views-facebook-feed-block {
  margin-bottom: 1.5em;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  /*background: #FFF;*/
}


#block-views-archive-block-1 .block-inner,
#block-views-facebook-feed-block .block-inner {
  background: #FFF;
  padding-left: 15px;
  padding-right: 15px;
}

#block-block-25 .block-inner {
  background: #FFF;
  padding-left: 15px;
}

#block-block-25 .block-inner .media-body {
  padding-left: 0;
}



.tc {
  display: table-cell;
}

.vam {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#block-superfish-1 {
	clear: both;
}

#superfish-1-accordion {
  position: none !important;
}

ul#superfish-1 {
	margin-top: 9px;
}
ul#superfish-1 li.last {
	width: 115px !important;
}
ul#superfish-1 li ul li.last {
	width: auto !important'
}
.sf-accordion-toggle.sf-style-default a#superfish-1-toggle {
  display: block;
  /*width: 94px;*/
  height: 30px;
  line-height: 0;
  /*text-indent: -9999px;*/
  background: url(../images/menu2.png) 0 0 no-repeat;
  overflow: hidden;
  padding: 14px 0px 0px 45px;
  margin-top: 0;
  margin-bottom: 1em;
  text-decoration: none;
  clear: both;  
  border: none;
  /*float: right;*/
}

.sf-accordion-toggle.sf-style-default a#superfish-1-toggle span {
	/*display: none;*/
}

.sf-accordion-toggle.sf-style-default a#superfish-1-toggle.sf-expanded {
  background-position: 0 -30px;
}

ul.sf-menu.sf-accordion, ul.sf-menu.sf-accordion ul, ul.sf-menu.sf-accordion li {
  float: none;
  width: auto;
}

ul.sf-menu.sf-accordion.sf-expanded {
  clear: both;
  margin-top: 0px;
  margin: 0 15px;
  padding: 15px;
  background: #E7E7E4;
}

ul.sf-menu.sf-accordion.sf-expanded * {
  border-left: none;
  background: none;
}

.sf-menu.sf-style-default {
  margin-bottom: 12px !important;
}

/*.sf-menu.sf-style-default.sf-accordion li {
  position: static !important;
}
*/
/*.sf-menu.sf-style-default.sf-accordion li {
  margin: 0 30px;
}*/

.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background-color: #F3F5F6;
}

.sf-menu.sf-style-default.sf-accordion li a:hover {
  color: #000 !important;
}

.sf-menu.sf-style-default.sf-accordion li a:active {
  font-style: italic;
  outline:1;
}

.sf-menu.sf-style-default.sf-accordion li a.active {
  color: #FFF !important;
  background: #1B3E84;
}

.sf-menu.sf-style-default.sf-accordion li a.sf-depth-1 {
  font-weight: bold;
  color: #008dd3;
  font-size: 1.1em;
  border-bottom: 1px solid #E7E7E4;
}

.sf-menu.sf-style-default.sf-accordion li a.sf-accordion-button {
  font-weight: normal;
  font-size: 0.8em;
  padding-top: 1em;
  color: #000;
  right: 0px;
}


.sf-accordion-toggle.sf-style-default {
  padding: 10px 10px 10px 15px;
  background: #E7E7E4;
  height: 50px;
  margin-top: 1.5em;
  margin: 15px 15px 15px 15px;
}




/*ol li {
  margin-bottom: 1em;
}*/


.sf-sub-indicator {
  right: 10px;
  background: url(../images/arrows.png) no-repeat -10px -100px;
}

.sf-menu.sf-style-default a.sf-with-ul {
  padding-right: 1.5em;
}
.sf-menu.sf-style-default ul {
	margin-top: 9px;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
  font-size: 0.9em;
}

ul#superfish-1 a.sf-depth-1 {
	text-align: center;
	text-transform: uppercase;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink {
border-left: 1px solid #008dd3;
border-top: none;
color: #000;
padding: 0.75em 1em;
}

#menu-393-1 a.sf-depth-1 {
	border-left: none;
}

ul#superfish-1 #menu-393-1 i {
  display: none;
}

.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: #FFF;
}
.sf-menu.sf-style-default li li {
  background: #F3F7FC;
}
.sf-menu.sf-style-default li li li {
  background: #E5EDF8;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active,
.sf-menu.sf-style-default span.nolink:hover {
  background: #FFF;
  color: #008dd3;
  outline: 0;
  text-decoration: none;
}

.sf-menu.sf-style-default a.active {
	font-weight: bold;
}

/*#mainMenu .block-superfish ul li ul li ul{
  top: 0;
  left: 0;
}*/

#block-menu-menu-top-menu-links ul.menu li {
	display: inline;
	border-left: 1px solid #000;
	padding: 0 0 3px 0;
}

#block-menu-menu-top-menu-links ul.menu li a {
	display: inline;
	padding: 0 3px 0 6px;
	/*color: #FFF;*/
	font-size: 0.8em;
}

#block-menu-menu-top-menu-links ul.menu li a:hover, #block-menu-menu-top-menu-links ul.menu li a:focus {
text-decoration: none;
background-color: transparent;
color: #008dd3;
}

#block-text-resize-0 {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}

#block-menu-menu-top-menu-links {
	float: right;
}

#block-custom-search-blocks-1 {
	float: right;
}

#custom-search-blocks-form-1 {
	position: relative;
}

#custom-search-blocks-form-1 .form-actions {
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	z-index: 5;
	top: 1px;
	right: 5px;
}

#custom-search-blocks-form-1 .custom-search-box {
	padding-right: 20px;
	height: 22px;
  background: #E9E9EC;
  color: #000;
  -webkit-border-radius: 11px;
          border-radius: 11px;
}

input.custom-search-button {
  max-width: 20px;
  width: 20px;
  height: 20px;
  
}

#topstrip {
	padding: 5px 0;
  color: #000;
}

#topstrip a {
  color: #000;
}


#custom-search-blocks-form-1 .form-item {
	margin-bottom: 0;
}




.main-container {
	background: #E7E7E4;
  padding-top: 1em;
  padding: 10px;
  -webkit-border-radius: 9px;
          border-radius: 9px;
}

.main-container-inner {
  background: #FFF;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

body.front .main-container {
  margin-top: 15px;
}

body.front .main-container-inner {
  background: transparent;
}

.breadcrumb {
	margin-bottom: 1em;
	margin-top: 1em;
	background-color: transparent;
	padding: 0 15px 0 0;
	font-size: 0.8em;
}

.region-footer {
margin: 15px auto;
padding: 15px 0;
border-top: none;
background: #F7F7F6;
-webkit-border-radius: 9px;
        border-radius: 9px;
}

.region-footer .block {
  color: #666;
  font-size: 0.8em;
}

.region-content {
  padding-bottom: 30px;
  /*background: #E7E7E4;*/
}

#block-block-13 {
  color: #FFF;
  font-size: 0.8em;
}

ul#social-media {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul#social-media li {
  display: block;
  float: left;
  margin-left: 3px;
}

ul#social-media li a {
  color: #FFF;
  font-size: 1.7em;
  text-decoration: none;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 0;
  line-height: 1.6;
  border-radius: 15px;
  background: #555F6D;
}

ul#social-media li a:hover {
  color: #008dd3;
}

ul#social-media li a span {
  display: none;
}

/*.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 15px;
  background: #555F6D;
}
*/

#footer-sitemap {
  margin: 0;
}

#footer-sitemap ul.footer_links_main-menu li {
  margin-left: 0px;
  padding-right: 1.5em;
}

#footer-sitemap ul.footer_links_main-menu i.fa-home {
  /*float: left;*/
  font-size: 1.5em;
  margin-right: 5px;
}

#footer-sitemap ul.footer_links_main-menu li.menu-393 span {
  display: none;
}

#footer-sitemap ul.footer_links_main-menu li.menu-393 {
  margin-left: 0;
}

#footer-sitemap ul.footer_links_main-menu li a {
  color: #666;
 }

/*#footer-sitemap ul.footer_links_main-menu ul {
  margin-left: 10px;
}*/

#footer-sitemap ul.footer_links_main-menu li a.fs-root-link,
#footer-sitemap ul.footer_links_main-menu li a.menuparent {
  color: #008dd3;
  font-weight: bold;
  padding-right: 10px;
  /*cursor: not-allowed;*/
}

#footer-sitemap a {
  font-size: 1em;
}

/*a.nolink {
  cursor: not-allowed;
}*/
#block-block-12 {
  text-align: right;
}

a#chilli-logo {
    background: url(../images/chilli.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 15px;
    margin: 0 0 -3px 2px;
    overflow: hidden;
    text-indent: -9999em;
    width: 34px;
}
a#chilli-logo:hover {
    background: url(../images/chilli.png) no-repeat scroll 0 -16px rgba(0, 0, 0, 0);
}
a#chilli-logo span {
  display: none;
}


#block-block-13 .block-inner {
  float: right;
}

#block-block-20 {
  margin-bottom: 1.5em;
  margin-right: 7px;
  margin-left: -7px;
}

/*#block-block-20 h2 {
  margin: 0;
}*/

#block-block-20 .block-inner {  
  padding: 0.5em 7px;
  background: #FFF;
  padding-bottom: 10px;
  position: relative;
}

#block-block-20 h2.block-title {
  font-size: 2.2em;
}

#block-block-21 {
  margin-bottom: 1.5em;
  padding: 0;
}

#block-block-21 h2.block-title {
  color: #FFF;
  margin: 0;
  padding: 7px 7px 0 7px;
  font-size: 2.2em;
}

#block-block-21 .block-inner {
    background: #008dd3; /* Old browsers */
background: -moz-linear-gradient(top,  #008dd3 0%, #005884 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008dd3), color-stop(100%,#005884)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #008dd3 0%,#005884 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #008dd3 0%,#005884 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #008dd3 0%,#005884 100%); /* IE10+ */
background: linear-gradient(to bottom,  #008dd3 0%,#005884 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008dd3', endColorstr='#005884',GradientType=0 ); /* IE6-9 */

    margin-right: 7px;
}

#block-block-21 ol.quicklinks {
  /*list-style: none;*/
  /*margin: 0 -15px;*/
  padding: 0 0 0.5px 0;
} 

#block-block-21 ol.quicklinks li {
  display: block;
  color: #FFF;
  background: #5CA6DD;
  margin: 4px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  /*font-size: 0.9em;*/
  /*border-bottom: 1px solid #FFF;*/
}

#block-block-21 ol.quicklinks li a {
  display: block;
  /*background-color: #5299CD;*/
  background-image: url(../images/white-arrow.png);
  background-position: 98% center;
  background-repeat: no-repeat;
  text-decoration: none;
  color: #FFF;
  padding: 0px 28px 0px 0px;
  -webkit-transition: background-position 1s ease;
}

#block-block-21 ol.quicklinks li a:hover {
  /*background-color: #008dd3;*/
  background-position: 100% center;
}

ol.quicklinks {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    /*margin-left: 2.5em;*/
    margin-left: 0;
    padding: 0;
     
    counter-reset: li-counter;
}
ol.quicklinks > li{
    position: relative;
    margin-bottom: 20px;
    /*padding-left: 0.5em;*/
    padding: 4px 4px 4px 2.4em;
    min-height: 2.5em;
    /*border-left: 2px solid #FFF;*/
}
ol.quicklinks > li:before {
    position: absolute;
    top: 4px;
    left: 0em;
    width: 0.9em;
     
    font-size: 2em;
    line-height: 1;
    /*font-weight: bold;*/
    text-align: right;
    color: #FFF;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}




#block-block-2 ul.important-links {
  padding: 0;
  margin: 0;
}

#block-block-2 ul.important-links li {
  display: block;
  color: #FFF;
  margin: 0 0 3px 0;
  /*font-size: 0.9em;*/
  /*border-bottom: 1px solid #FFF;*/
}

#block-block-2 ul.important-links li a.blue1 {
  background-color: #454F5E;
}

#block-block-2 ul.important-links li a.blue2 {
  background-color: #676F7D;
}

#block-block-2 ul.important-links li a.blue3 {
  background-color: #9096A1;
}

#block-block-2 ul.important-links li a.blue4 {
  background-color: #008dd3;
}


#block-block-2 ul.important-links li a {
  display: block;
  /*background-color: #5299CD;*/
  background-image: url(../images/white-arrow.png);
  background-position: 96% center;
  background-repeat: no-repeat;
  text-decoration: none;
  color: #FFF;
  padding: 10px 28px 10px 10px;
  -webkit-transition: background-position 0.5s ease;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

#block-block-2 ul.important-links li a:hover {
  /*background-color: #008dd3;*/
  background-position: 100% center;
  -webkit-box-shadow: inset 0 0 5px #273443;
          box-shadow: inset 0 0 5px #273443;
}




.list-image {
  padding: 0 !important;
}

.media-body {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}


.views-field-created {
  color: #CCC;
  font-size: 0.9em;
}

.view-archive.view-display-id-block_1 {
  padding-bottom: 10px;
}


#flexslider-1.flexslider,
/*#block-views-facebook-feed-block .flexslider */ {
margin: 0 auto 17px;
background: #fff;
border: none;
/*position: relative;*/
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
padding: 0;
/*position: static !important;*/
max-width: 700px;
}


.flex-direction-nav a:before {
  content:'' !important;
  overflow: visible;
}

.flex-direction-nav a {
  font-size: 2.5em;
  overflow: visible;
}

#block-views-facebook-feed-block .flexslider .slides img {
  width: 48%;
  float: left;
  margin: 2px;
}

#block-views-facebook-feed-block .flexslider .slides {
  width: 100%;
}

#flexslider-1.flexslider .flex-control-nav {
  width: 100%;
  bottom: 30px;
  z-index: 90;
}

#flexslider-1.flexslider .flex-caption {
  text-align: center;
}

.flex-control-nav li {
  margin: 0 2px;
}

.flex-control-paging li a {
  background: #EEE;
  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.8) !important;
          box-shadow: inset 0 0 2px rgba(0,0,0,0.8) !important;
}

.flex-control-paging li a.flex-active {
  background: #00B0EC;
}

#flexslider_views_slideshow_main_home_page_slideshow-block_1 .flex-control-paging li a:hover {
  background: #FFF;
}


#block-views-facebook-feed-block .block-inner .jspContainer .jspPane {
  /*padding-left: 15px !important;
  padding-right: 15px !important;*/
  /*margin-bottom: 15px !important;*/
}

#block-views-facebook-feed-block .block-inner {
  padding-bottom: 10px;
}

#block-views-facebook-feed-block .block-inner.jspScrollable {
  margin-top: 3px;
}

#block-views-facebook-feed-block .flex-control-nav {
  bottom: 0px;
  right: 12px;
  width: auto;
  z-index: 9;
}

#block-views-facebook-feed-block .view-header {
  padding-bottom: 5px;
  border-bottom: 1px solid #CCC;
}

.jspVerticalBar {
  width: 10px !important;
}

.jspTrack {
  background: #EEE !important;
}

.jspDrag {
  background: #AAA !important;
}


.view-our-centres .attachment .views-row {
float:left;
display:block;
background-color:#f4f4f4;
border:solid 1px #ccc;
width:45%;
margin:0 1em .8em 0;
padding:.8em;
text-align:center;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
background-image:url(../images/blue-arrow.png);
background-position:95% center;
background-repeat:no-repeat;
-webkit-transition: background-position 0.5s ease;
}

.view-our-centres .attachment .views-row.active {
background-color:#008dd3;
background-image:url(../images/blue-arrow.png);
background-position:100% center;
color: #FFF;
}

.view-our-centres .attachment .views-row:hover {
cursor:pointer;
background-color:#ccc;
background-position:100% center;
}

.view-our-centres .gmap-popup {
font-size:.9em;
width:400px;
}

.view-our-centres .gmap-popup .location {
float:left;
}

.view-our-centres .gmap-popup a.gmapdirections {
float:right;
font-size:.8em;
}

.view-our-centres .gmap-popup .gmap_title {
font-weight:700;
}

.view-our-centres .gmap-popup .mapinfo {
float:left;
width:100%;
}

.view-our-centres .gmap-popup .mapinfo span {
float:left;
width:130px;
font-weight:700;
}

a.active-trail,
a.active {
  font-weight: bold;
  /*font-style: italic;*/
  color: #000;
}


.view-display-id-page .views-row,
.view-archive.view-display-id-block_2 .views-row {
  padding: 10px;
  border: 1px solid #CCC;
  background: white;
  /*background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(#ffffff, #ededed);
  background-image: -moz-linear-gradient(#ffffff, #ededed);
  background-image: -o-linear-gradient(#ffffff, #ededed);
  background-image: linear-gradient(#ffffff, #ededed);*/
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin: 5px 0; 
}

.view-archive.view-display-id-block_2 .views-field-field-image {
      float: left;
      margin: 0 8px 4px 0; 
}

.view-archive.view-display-id-block_2 .views-field-field-image .views-row {
  clear: both; 
}

.arrow-list .view-content ul, ul.arrow-list {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.arrow-list ul li a,
ul.arrow-list li a
{
  background-image: url(../images/list-arrow.png);
  background-repeat: no-repeat;
  background-position: 3px center; 
  padding-left: 18px;
}

#block-menu-block-1 {
  margin-bottom: 1.5em;
  margin-top: 1.5em;
}

#block-menu-block-1 h2.block-title {
  text-transform: uppercase;
  font-size: 1em;
  margin-bottom: 0.5em;
  color: #000;
}

#block-menu-block-1 ul.menu {
  font-size: 1em;
  border-top: 1px solid #CCC;
  /*background: #FBFBF9;*/
}

#block-menu-block-1 ul.menu li a {
  font-size: 1em;
  border-bottom: 1px solid #CCC;
  padding: 5px 5px 5px 20px;
}

/*#block-menu-block-1 ul.menu li.expanded {
  background-color: #F1F9FC;
}*/

#block-menu-block-1 ul.menu ul li a {
  padding-left: 25px;
  font-size: 0.9em;
  background-image: none;
  background-color: #FFF;
}

/*#block-menu-block-1 ul.menu ul {
  list-style-type: disc !important;
}

#block-menu-block-1 ul.menu ul li {
  list-style: disc !important;
}*/

#block-menu-block-1 ul.menu ul li a {
  border-bottom: none;
}

#block-menu-block-1 ul.menu ul li.last a {
  border-bottom: 1px solid #CCC;
}


.view-archive.view-display-id-block ul {
  padding: 0 0 0 15px;
  margin: 0;
}

.view-archive.view-display-id-block ul li {
font-size: 0.8em;
line-height: 1.6em;
}

#block-menu-block-1 ul.menu {
  font-size: 0.9em;
}


#block-superfish-1 ul.sf-menu .backLava {
  top: 100% !important;
  height: 12px !important;
  /*z-index: 500 !important;*/
}

#block-superfish-1 ul.sf-menu .backLava .bottomLava {
  background: url(../images/bottom-lava.png) center bottom no-repeat;
  /*margin: 0 15px;*/
  height: 12px;
  /*z-index: 500 !important;*/
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-left: 0;
  padding-left: 0;
  float: none;
}

.form-control.hour,
.form-control.minute,
#edit-submitted-make-a-booking-pickup-time-ampm,
.webform-datepicker select {
  display: inline;
  width: auto;
}

.form-item {
  margin-bottom: 1.5em;
}

.field-name-field-header-blurb .field-item {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.5em;
  margin-bottom: 1.5em;
  color: #008dd3;
  padding: 0 15px;
}


#block-views-page-header-images-block {
  padding: 0;
}

.region-sidebar-first {
  background: #e7e7e4; /* Old browsers */
  background: -moz-linear-gradient(top,  #e7e7e4 0px, #ffffff 100px); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,#e7e7e4), color-stop(100px,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e7e7e4 0px,#ffffff 100px); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e7e7e4 0px,#ffffff 100px); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e7e7e4 0px,#ffffff 100px); /* IE10+ */
  background: linear-gradient(to bottom,  #e7e7e4 0px,#ffffff 100px); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  -webkit-border-top-right-radius: 5px;
          border-top-right-radius: 5px;
}


#block-block-19 {
  clear: both;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
  text-shadow: 0 0 20px #FFF;
}


#addressfield-wrapper {
  -webkit-border-radius: 4px;
          border-radius: 4px;
  margin-bottom: 1.5em;
  padding: 15px 25px 10px 25px;
  border: 1px solid #CCC;
  background: #EFEFEF;
}

#addressfield-wrapper .webform-component-addressfield > label {
  margin-left: -10px;
  margin-bottom: 10px;
}

#addressfield-wrapper .form-item-submitted-address-premise {
  margin-bottom: 1.5em;
}

.webform-component-file.form-group {
  margin-bottom: 1.5em;
}

.webform-component-file .description {
  font-size: 0.75em;
  color: #888;
}

.views-row h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.form-required {
  color: red;
}

.ui-widget {
  font-size: 0.9em;
}

/*.ui-widget-content {
  font-size: 1em;
}*/

.ui-widget-content a {
  color: #428BCA;
}

hr {
  border-top: 1px solid #BBB;
  margin-top: 10px;
  margin-bottom: 10px;
}


h1 {
  font-size: 2em;
  /* Sets the line height to 2 units of vertical rhythm */
  line-height: 1.5em; /* 3rem / 2em = 1.5em */
  /* Sets 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em; /* 1.5rem / 2em = .75em */
  margin-bottom: 0.75em;
  color: #008dd3;
}

h2 {
  font-size: 1.5em;
  line-height: 1.3em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: 1em;
  color: #008dd3;
}

h2.block-title {
  line-height: 1.2em;
  margin-bottom: 0;
  color: #008dd3;
}


h3 {
  font-size: 1.17em;
  line-height: 1.282em; /* 1.5rem / 1.17em = 1.282em */
  margin-top: 1.282em;
  margin-bottom: 1.282em;
  color: #008dd3;
}

h4 {
  font-size: 1em;
  line-height: 1.5em; /* 1.5rem / 1em = 1.5em */
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  color: #008dd3;
}

h5 {
  font-size: 0.83em;
  line-height: 1.807em; /* 1.5rem / 0.83em = 1.807em */
  margin-top: 1.807em;
  margin-bottom: 1.807em;
  color: #008dd3;
}

h6 {
  font-size: 0.75em;
  line-height: 2em; /* 1.5rem / .75em = 2em */
  margin-top: 2em;
  margin-bottom: 2em;
  color: #008dd3;
}

.cke_editor * {
  box-sizing:content-box;
  -moz-box-sizing:content-box;
  -ms-box-sizing:content-box;
  -webkit-box-sizing:content-box;
}

/* Booking Form */

body.page-node-276 td.ui-datepicker-week-end a{
	opacity: 0.5;
	cursor: pointer;
}
